<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-130">Xe-130</h1>
<p>Element: Xenon (Z = 54); natural abundance: 4.1 %</p>
<p>Results found: (12) [‘j4t1’, ‘j22’, ‘b80’, ‘j33’, ‘jnd50’, ‘j4t0’, ‘b71’, ‘j311’, ‘j32’, ‘j4t2’, ‘jnd40’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.35590e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.35729e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.35621e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.42735e+01 +/- 0.0 %</p>
<p>t21 time: 8.4; Collisions: 1.24585e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.35504e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.35723e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.31436e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.31401e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.42580e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 50.9 % (refs), 49.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.1 %</p>
<p>jnd50: rms = 25.7 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 1.1 %</p>
<p>jnd40: rms = 25.9 %</p>
<p>j22: rms = 8.1 %</p>
<p>j311: rms = 8.2 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.2 %</p>
</body>
</html>
